<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Kevtris" group="Игры" checked="false">
    <Tip>Клон тетриса</Tip>
    <Guid type="p">d9e3bc1c-742c-4021-bb8e-5dbc26dbc38f</Guid>
  </Item>
</Items>
